<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/bg_register"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="20dp"
    tools:context=".LoginActivity">

    <TextView
        android:id="@+id/lbl_register_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:text="@string/lbl_register_title"
        android:textColor="@color/input_register"
        android:textSize="20sp"
        android:textStyle="bold"
        android:typeface="sans" />

    <EditText
        android:id="@+id/input_register_name"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/lbl_register_title"
        android:layout_marginBottom="10dp"
        android:layout_marginTop="20dp"
        android:background="@color/input_register_bg"
        android:hint="@string/input_register_name_hint"
        android:inputType="textCapWords"
        android:padding="10dp"
        android:singleLine="true"
        android:textColor="@color/input_register"
        android:textColorHint="@color/input_register_hint" />

    <EditText
        android:id="@+id/input_register_email"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/input_register_name"
        android:layout_marginBottom="10dp"
        android:background="@color/input_register_bg"
        android:hint="@string/input_register_email_hint"
        android:inputType="textEmailAddress"
        android:padding="10dp"
        android:singleLine="true"
        android:textColor="@color/input_register"
        android:textColorHint="@color/input_register_hint" />

    <EditText
        android:id="@+id/input_register_password"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/input_register_email"
        android:layout_marginBottom="10dp"
        android:background="@color/input_register_bg"
        android:hint="@string/input_register_password_hint"
        android:inputType="textPassword"
        android:padding="10dp"
        android:singleLine="true"
        android:textColor="@color/input_register"
        android:textColorHint="@color/input_register_hint" />

    <Button
        android:id="@+id/btn_register"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_below="@+id/input_register_password"
        android:layout_marginBottom="20dp"
        android:layout_marginTop="20dp"
        android:background="#ffea7f8a"
        android:minWidth="120dp"
        android:text="@string/btn_start_register"
        android:textColor="@color/white" />

    <TextView
        android:id="@+id/lbl_login_policy"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_alignTop="@+id/btn_register"
        android:gravity="right"
        android:text="@string/lbl_login_policy"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="@color/input_register" />

    <TextView
        android:id="@+id/lbl_login_usesocialnet"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/frag_login_btnGP"
        android:layout_centerHorizontal="true"
        android:text="@string/lbl_login_usesocialnet"
        android:textColor="@color/input_register" />

    <fragment
        android:id="@+id/frag_login_btnGP"
        android:name="org.deke.risk.riskahead.fragment.GooglePlusButtonFragment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/frag_login_btnTW"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        tools:layout="@layout/fragment_googleplus_button" />

    <fragment
        android:id="@+id/frag_login_btnTW"
        android:name="org.deke.risk.riskahead.fragment.TwitterButtonFragment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/frag_login_btnFB"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        tools:layout="@layout/fragment_twitter_button" />

    <fragment
        android:id="@+id/frag_login_btnFB"
        android:name="org.deke.risk.riskahead.fragment.FacebookButtonFragment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="5dp"
        android:layout_marginTop="5dp"
        tools:layout="@layout/fragment_facebook_button" />

</RelativeLayout>
